\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

