\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

