\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
\transpose c' bf {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
  }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

