\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

